@media only screen and (min-width:641px) {
    .contact-footer-section .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 30px !important;
        line-height: 1 !important;
    }

    .contact-footer-section .gform_wrapper li#field_1_5 {
        padding-right: 0 !important;
    }
    .contact-footer-section .gform_wrapper textarea.large {
        height: 293px !important;
    }

    .contact-footer-section .gform_wrapper .gform_footer input.button,
    .contact-footer-section .gform_wrapper .gform_footer input[type=submit] {
        margin: 0 -5px 0 0 !important;
    }

    .contact-footer-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        float: left !important;
        margin: 0 !important;
        width: 50% !important;
    }
}

@media (min-width:768px) {
    .dwn-copy-section .image-section {
        margin-bottom: 0 !important;
    }

    .dwn-inner-section .fusion-layout-column.fusion-column-last {
        display: flex !important;
        height: 281px !important;
        align-items: center !important;
    }

    .icon-heading:last-child,
    .icon-heading:nth-last-child(2),
    .icon-heading:nth-last-child(3),
    .icon-heading:nth-last-child(4),
    .icon-heading:nth-last-child(5),
    .icon-heading:nth-last-child(6),
    .icon-heading:nth-last-child(7) {
        border-bottom: none;
        padding-bottom: 0 !important;
    }

    .icon-heading:nth-child(2),
    .icon-heading:nth-child(3),
    .icon-heading:nth-child(4),
    .icon-heading:nth-child(5),
    .icon-heading:nth-child(6) {
        padding-top: 0 !important;
    }

    .sales .icon-heading:nth-child(2),
    .sales .icon-heading:nth-child(3),
    .sales .icon-heading:nth-child(4),
    .sales .icon-heading:nth-child(5),
    .sales .icon-heading:nth-child(6) {
        /*padding-top: 25px !important;*/
    }



    .solution-entry .fusion-button-wrapper {
        display: inline;
        margin-top: 50px;
    }
}

@media (min-width:801px) {
    .solution-entry {
        margin-bottom: 0 !important;
    }
}

@media (min-width:992px) {
    .owl-theme .owl-controls .owl-buttons,
    .owl-theme .owl-nav {
        position: absolute;
        top: 0;
        right: -210px;
    }

    .blogs-wrap .fusion-post-slideshow .fusion-image-wrapper {
        max-height: 240px;
        overflow: hidden;
    }
}


@media (min-width: 1500px) {

    .related-posts.single-related-posts li.fusion-carousel-item:last-child {
        margin-right: 0 !important;
    }

    .related-posts.single-related-posts .fusion-carousel-positioner {
        margin-left: 0 !important;
    }
}


@media (min-width:768px) and (max-width:800px) {
    .solution-entry {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .tfs-slider h1.title-heading-left {
        font-size: 24px !important;
        line-height: 1.2 !important;
    }
}

@media (min-width:768px) and (max-width:991px) {

    /*.marketing-solution
	.learning-solutions*/
    .marketing-solution .icon-heading .learning-solutions .icon-heading {
        padding: 15px !important;
        width: 20% !important;
    }

    .marketing-solution .icon-heading:nth-child(2),
    .marketing-solution .icon-heading:nth-child(7),
    .learning-solutions .icon-heading:nth-child(2),
    .learning-solutions .icon-heading:nth-child(7) {
        padding-left: 15px !important;
    }

    .marketing-solution .icon-heading:last-child,
    .marketing-solution .icon-heading:nth-last-child(2),
    .marketing-solution .icon-heading:nth-last-child(3),
    .marketing-solution .icon-heading:nth-last-child(4),
    .marketing-solution .icon-heading:nth-last-child(5),
    .marketing-solution .icon-heading:nth-last-child(6),
    .marketing-solution .icon-heading:nth-last-child(7),
    .learning-solutions .icon-heading:last-child,
    .learning-solutions .icon-heading:nth-last-child(2),
    .learning-solutions .icon-heading:nth-last-child(3),
    .learning-solutions .icon-heading:nth-last-child(4),
    .learning-solutions .icon-heading:nth-last-child(5),
    .learning-solutions .icon-heading:nth-last-child(6),
    .learning-solutions .icon-heading:nth-last-child(7) {
        /*border-bottom: 1px solid #d4dadf;
		padding-bottom: 15px !important;*/
    }

    .marketing-solution .icon-heading:nth-child(5),
    .marketing-solution .icon-heading:nth-child(6),
    .marketing-solution .icon-heading:nth-child(11),
    .learning-solutions .icon-heading:nth-child(5),
    .learning-solutions .icon-heading:nth-child(6),
    .learning-solutions .icon-heading:nth-child(11) {
        /*border-right: 1px solid #d4dadf !important;*/
    }

    .marketing-solution .icon-heading:nth-child(2),
    .marketing-solution .icon-heading:nth-child(3),
    .marketing-solution .icon-heading:nth-child(4),
    .marketing-solution .icon-heading:nth-child(5),
    .marketing-solution .icon-heading:nth-child(6),
    .learning-solutions .icon-heading:nth-child(2),
    .learning-solutions .icon-heading:nth-child(3),
    .learning-solutions .icon-heading:nth-child(4),
    .learning-solutions .icon-heading:nth-child(5),
    .learning-solutions .icon-heading:nth-child(6) {
        padding-top: 10px !important;
    }

    .marketing-solution .icon-heading,
    .learning-solutions .icon-heading {
        width: 25% !important;
    }

    .marketing-solution .fusion-column-first,
    .marketing-solution .fusion-column-last,
    .learning-solutions .fusion-column-first,
    .learning-solutions .fusion-column-last {
        clear: none !important;
    }

    .fusion-secondary-header .fusion-alignleft {
        width: 40%;
    }

    .fusion-secondary-header .fusion-social-networks {
        padding: 0 !important;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .icon-heading {
        min-height: 141px;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .icon-heading .fusion-text {
        overflow: hidden;
    }

    .icon-heading {
        min-height: 112px;
    }

    .sales .icon-heading {
        min-height: 85px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .fusion-social-networks {
        text-align: left !important;
    }
}

@media (min-width:768px) and (max-width:991px) {

    .fusion-main-menu>ul>li>a,
    .fusion-main-menu>ul>li>a>span {
        font-size: 18px !important;
    }

    .fusion-main-menu>ul>li {
        padding-right: 8px !important;
    }

    .fusion-main-menu>ul>li:last-child {
        padding-right: 0 !important;
    }

    .contact-footer-section .fusion-layout-column {
        width: 100% !important;
    }

    .solution-entry .fusion-button {
        font-size: 13px !important;
    }

    .icon-heading .fusion-imageframe {
        float: none !important;
        margin: 0 !important;
    }

    .icon-heading {
        min-height: 152px;
    }

    .sales .icon-heading {
        min-height: 104px;
    }
}

@media (min-width:1200px) and (max-width:1500px) {

    .icon-heading .fusion-text p {
        font-size: 16px;
        font-weight: 500 !important;
    }

    .fusion-footer .fusion-row {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}

@media (min-width:1200px) {
    .tfs-slider .slide-content-container {
        top: 40% !important;
        -webkit-transform: translateY(-40%) !important;
        -ms-transform: translateY(-40%) !important;
        transform: translateY(-40%) !important;
    }

    .sales-solution .service-detail-intro-img .fusion-column-wrapper,
    .learning-solutions .service-detail-intro-img .fusion-column-wrapper {
        height: 480px !important;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: flex-end;
        -webkit-align-items: flex-end;
        -ms-flex-align: flex-end;
        align-items: flex-end;
        -webkit-box-pack: end;
        -webkit-justify-content: end;
        -ms-flex-pack: end;
        justify-content: end;
    }

    .learning-solutions .service-detail-intro-img {
        margin-top: -9px !important;
    }
}

@media (min-width:1300px) {

    .marketing-solution .fusion-column-first.service-detail-intro-img {
        width: calc(45% - 4% * 0.5) !important;
    }

    .marketing-solution .fusion-column-last.service-detail-intro-txt {
        width: calc(55% - 4% * 0.5) !important;
        padding-left: 30px !important;
    }
}

@media (max-width:1500px) {
    .fusion-builder-row.fusion-row,
    .fusion-footer .fusion-row {
        max-width: 1200px !important;
        width: 100% !important;
        margin: 0 auto !important;
    }

    #menu-widget-2 ul li {
        margin-right: 0 !important;
    }
}

@media (max-width:1600px) {}

@media (max-width:1373px) and (min-width:768px) {
    #menu-widget-2 ul li {
        margin-right: 0 !important;
    }

    #menu-widget-2 ul li::after {
        right: 2px;
    }
}

@media (max-width:1429px) {
    #main .fullwidth-box>.fusion-row {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}

@media (min-width:641px) and (max-width:767px) {
    .contact-footer-section .gform_wrapper .gform_footer {
        bottom: 16px;
    }
}

@media (min-width:480px) and (max-width:767px) {
    #menu-widget-2 ul li {
        margin-right: 0 !important;
        width: 33.33% !important;
        width: auto !important;
    }

    .fusion-footer-widget-area p {
        text-align: center;
        text-align: left;
    }
}

@media (max-width:1024px) {
    .fusion-title h5::before {
        left: 0 !important;
    }

    .blogs-wrap .fusion-title h5,
    .contact-footer-section .fusion-title h5,
    .service-detail-intro-wrap .fusion-title h5,
    .testimonial-section .fusion-title h5 {
        padding-left: 7% !important;
    }

    .service-detail-intro-img,
    .service-detail-intro-img .fusion-imageframe,
    .service-detail-intro-img .fusion-imageframe img,
    .service-detail-intro-txt {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .service-detail-intro-txt h5::before {
        left: 0;
    }

    .post-content .fusion-fullwidth {
        padding: 45px 0 !important;
    }

    .service-detail-intro-img {
        margin-top: 45px !important;
    }

    .service-detail-intro-txt {
        margin-top: 25px !important;
    }

    .service-detail-intro-wrap {
        background-image: none !important;
    }

    .blogs-wrap .fusion-title h2,
    .contact-footer-section .fusion-title h4,
    .service-detail-intro-wrap .fusion-title h2,
    .testimonial-section .fusion-title h2 {
        margin-bottom: 30px !important;
    }

    .post-content .solutions-entry-section {
        padding: 0 !important;
    }

    .fusion-fullwidth.contact-footer-section {
        padding: 45px 0 80px !important;
    }

    .solution-entry {
        margin-bottom: 30px !important;
    }

    .contact-footer-section .fusion-content-widget-area .widget {
        margin-bottom: 20px !important;
    }

    .solutions-entry-tp-heading h3 br {
        display: none;
    }
}

@media (max-width:991px) {


    .contact-footer-section .fusion-title h4 {
        max-width: 100%;
    }


    .testimonial-section .owl-theme .owl-controls .owl-buttons {
        position: absolute;
        bottom: -60px;
        right: auto;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media (max-width:800px) {
    .tfs-slider .caption h5 {
        font-size: 14px !important;
    }
}



@media (min-width:768px) and (max-width:800px) {
    .service-detail-intro-txt .fusion-text p,
    .service-detail-intro-txt {}
}

@media (max-width: 759px) {
    .fusion-social-networks.boxed-icons .fusion-social-network-icon {
        margin: 0 5px !important;
    }
}

@media (max-width:767px) {
    .fusion-contact-info .get-connect,
    .fusion-social-links-header .get-connect,
    .contact-footer-section .widget .fusion-social-networks .get-connect {
        display: inline-block;
        float: none;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .fusion-contact-info .get-connect,
    .fusion-social-links-header .get-connect {
        display: none;
    }

    .contact-footer-section .widget .fusion-social-networks .fusion-social-networks-wrapper {
        padding-left: 0;
    }

    .fusion-social-links-header {
        padding-left: 30px;
        padding-right: 30px;
    }


    .fusion-header-wrapper .fusion-secondary-header {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .fusion-contact-info li:first-child {
        margin-right: 20px;
    }

    .fusion-contact-info .news-letter-header {
        float: none !important;
        display: inline-block !important;
        margin: 0 0 10px 0;
    }


    .fusion-contact-info {
        text-align: left;
    }

    .fusion-mobile-menu-icons a,
    .fusion-mobile-menu-icons a:after,
    .fusion-mobile-menu-icons a:before,
    .fusion-mobile-nav-item a {
        color: #151b28 !important;
    }

    .fusion-mobile-nav-item a {
        font-family: source-sanspro-regular !important;
        font-size: 18px !important;
        height: auto !important;
        letter-spacing: 0.075em;
        text-transform: uppercase;
        color: #151b28 !important;
        font-weight: 700 !important;
    }

    .fusion-mobile-nav-item a {
        background: transparent !important;
    }

    .fusion-mobile-menu-icons a {
        line-height: 50px !important;
    }

    .tfs-slider h1.title-heading-left {
        font-size: 18px !important;
        line-height: 1.2 !important;
    }

    .icon-heading {
        border-right: none !important;
        min-height: auto !important;
        padding: 30px 0;
        margin-bottom: 15px !important;
    }

    .icon-heading:nth-child(2) {
        /*padding-top: 0;*/
    }

    .service-detail-intro-wrap>.fusion-builder-row>.fusion_builder_column_1_1 {
        margin-bottom: 0 !important;
    }

    .icon-heading:last-child {
        padding-bottom: 30px !important;
    }

    .service-detail-intro-txt,
    .service-detail-intro-img {
        margin-top: 30px !important;
    }

    .service-detail-intro-txt .fusion-text h5 {
        text-indent: 38px;
    }

    .service-detail-intro-txt .fusion-text h5,
    .service-detail-intro-txt .fusion-text h6,
    .service-detail-intro-txt .fusion-text p {
        padding-left: 0;
    }



    .service-detail-intro-txt h5::before {
        left: -10px;
    }

    .fusion-secondary-header .fusion-social-links-header {
        text-align: left !important;
    }

    .post-content .fusion-fullwidth {
        padding: 30px 0 !important;
    }

    .post-content .solutions-entry-section {
        padding: 0 !important;
    }

    .service-detail-intro-img {
        margin-top: 30px !important;
    }

    .service-detail-intro-txt {
        margin-top: 10px !important;
    }

    .blogs-wrap .fusion-title h2,
    .contact-footer-section .fusion-title h4,
    .service-detail-intro-wrap .fusion-title h2,
    .testimonial-section .fusion-title h2 {
        margin-bottom: 20px !important;
    }

    .solution-entry>.fusion-column-wrapper {
        padding: 28px !important;
    }


    .blogs-wrap .fusion-title h5,
    .contact-footer-section .fusion-title h5,
    .service-detail-intro-wrap .fusion-title h5,
    .testimonial-section .fusion-title h5 {
        margin-bottom: 16px !important;
    }

    .icon-heading:nth-child(11),
    .sales .icon-heading:nth-child(5) {
        border-bottom: none !important;
        padding-bottom: 0;
    }


    .service-detail-intro-txt .fusion-text h6 {
        margin: 0 0 15px 0 !important;
    }

    .contact-footer-section .fusion-text p:last-child {
        color: #151b28 !important;
        margin-bottom: 17px !important;
    }


    .fusion-footer-widget-area .fusion-columns .fusion-column:not(.fusion-column-last) {
        margin: 0 0 25px;
    }

    .fusion-footer-widget-area .fusion-columns .fusion-column.fusion-column-last {
        margin: 0;
    }

    .fusion-footer-widget-area {
        padding: 30px !important;
    }

    .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
        line-height: 1 !important;
    }

    .fusion-social-links-header {
        display: none;
    }

    .fusion-secondary-header .fusion-contact-info ul {
        margin: 0;
    }

    .fusion-contact-info li:last-child {
        float: right;
        margin-right: 0;
    }

    .icon-heading .fusion-text p br {
        display: none;
    }

    .testimonial-section .owl-theme .owl-controls {
        margin-bottom: 30px;
    }
}

@media (min-width:641px) and (max-width:767px) {
    .fusion-fullwidth.contact-footer-section {
        padding: 45px 0 86px !important;
    }
}

@media (max-width:640px) {
    .contact-footer-section .gform_wrapper li#field_1_5,
    .contact-footer-section .gform_wrapper .gform_footer {
        position: static;
    }

    .contact-footer-section .gform_wrapper li.gfield {
        width: 100%;
    }

    .contact-footer-section .gform_wrapper textarea.large {
        height: 274px !important;
        /*margin-bottom: 11px;*/
    }

    .contact-footer-section>.fusion-builder-row>.fusion-layout-column,
    .contact-footer-section .gform_wrapper .gform_footer input.button,
    .contact-footer-section .gform_wrapper .gform_footer input[type=submit] {
        margin-bottom: 0 !important;
    }

    .post-content .fusion-fullwidth.contact-footer-section {
        padding: 30px 0 0 !important;
    }

    .contact-footer-section .gform_wrapper .gform_footer {
        padding: 0 0 10px !important;
    }

    .no-mobile-totop .to-top-container {
        /*display: block !important;*/
    }

    #toTop {
        right: 30px !important;
    }
}

@media (max-width:479px) {
    #menu-widget-2 ul li {
        margin-right: 0 !important;
        width: 100%;
        width: auto;
    }

    .fusion-footer-widget-area p {
        text-align: left;
    }

    .fusion-contact-info .news-letter-header {
        margin-right: 0 !important;
    }

    .tfs-slider h1.title-heading-left {
        font-size: 15px !important;
    }

    .tfs-slider .caption h5 {
        font-size: 11px !important;
    }
}



@media (min-width:360px) and (max-width:416px) {
    .fusion-contact-info,
    .fusion-contact-info a[href^="mailto:"]::after {
        font-size: 15px !important;
    }
}



@media (max-width:416px) {
    .fusion-contact-info i.fa,
    .fusion-contact-info a[href^="mailto:"]::before {

        /*margin-right: 4px;*/
        font-size: 14px !important;
    }
}

@media (max-width: 387px) {
    .fusion-secondary-header .fusion-contact-info ul {
        /*margin: 0 0 15px 0;*/
        margin: 0 0 6px 0;
    }
}

@media (max-width: 362px) {
    .fusion-secondary-header .fusion-contact-info a {
        font-size: 14px;
    }
}

@media (max-width:359px) {
    .fusion-contact-info,
    .fusion-contact-info a[href^="mailto:"]::after {
        font-size: 12px !important;
    }

    .tfs-slider .caption h5 {
        font-size: 9px !important;
    }
}



@media (max-width: 336px) {
    .fusion-secondary-header .fusion-contact-info a {
        /*font-size: 16px;*/
    }
}
